Subject: [Tigers] 15" wheels?

From: Jay via Tigers <[email-masked]>
Date: Thu, 9 Dec 2021 09:06:09 -0800

As I’m sure many know, 13” tires are getting harder and harder to come by.  In fact, the specific 13” tires that I prefer for my Alpine with wire wheels is absolutely no longer available except from Coker at $250 a tire or racing Dunlops at $320 a tire.  Before I decide to spend $1,250 on tires for my Alpine, I’m thinking of alternatives.

(1) Buy racing Dunlop tires - why the heck not?  
(2) Get MGB 14” wire wheels, which opens up tire selection a little bit.
(3) Get TR3 or TR4 15” wire wheels, which opens up the tire selection a lot.

The Tiger/Alpine was designed for 14” wheels.  So those looks great.  But I’m worried that 15” wire wheels will look silly.  Anyone have pictures of Tigers with 15”, and can indicate what tires are on them?  I know it’s a totally different look with a mag wheel.  But I want to get a sense of how low profile the tires would be.  I’m hoping to keep the overall diameter at 23-24”.

In case anyone cares, the MGB wire wheel hub does not match the Alpine one.  The TR hub does match.  The MGB hub is the same all around, except in the length.  So instead of getting 6 rotations of the knock off (for 6 threads) to tighten on the wheel, an MGB wheel on an Alpine gets 4 rotations of the knock off, for 4 threads.  There are a number of Alpine owners running this way and say they have never had a problem.  I’m not confident in that as a legitimate conclusion to rely on.

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]